
@import url(fonts.css);

h2, h3, h4 { font-family: 'charis_silbold', Georgia,Times,Times New Roman,serif; margin: 0; padding: 0; position: relative; }

.footer-epaper .footer-contact ul{ padding: 0; margin: 0; }


.content-page--wsj{ padding: 0;}
.bg-campaign--wsj{ 
  background-image: url('../images/campaign/wsj/landing/bg-landing.jpg'); 
  background-repeat: no-repeat; background-size: cover;
  width: 100%; height: calc(100vh - 61px);
  position: relative;
}
.bg-campaign--wsj::after{
  content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%;
  /* background: rgb(255,255,255); */
  background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45280118883490894) 40%, rgba(255,255,255,0) 100%);
  opacity: 0.75;
}

.div-wsj-content{ max-width: 460px; width: 100%; position: absolute; top: 50%; transform: translateY(-50%); z-index: 9; }
.wsj-logo{ max-width: 195px; width: 100%; }
.wsj-title{ font-size: 20px; line-height: 30px; text-transform: uppercase; color: #343434; padding: 20px 0;}
.wsj-txt{ font-size: 15px; line-height: 22px; color: #343434; padding-bottom: 30px; }
.wsj-oneyear{ font-size: 28px; line-height: 32px; color: #343434; font-family: 'charis_silbold', Georgia,Times,Times New Roman,serif; padding-bottom: 30px; }
.wsj-price{ font-family: 'Vonnes',Arial,Helvetica Neue,Helvetica,sans-serif; font-weight: bold; font-size: 60px; line-height: 65px; color: #346AD3; padding-bottom: 15px; }
.wsj-price span{ font-size: 100px; }
.btn-wsj-subscribe a{ display: block; background-color: #132F65; width: 100%; font-size: 18px; font-weight: bold; color: #fff; text-align: center; padding: 10px;}
.wsj-link-other{ font-size: 14px; color: #343434; margin-top: 15px; display: inline-block; text-decoration: underline; }

.div-wsj--detail{ padding: 50px 0; }
.div-wsj--detail .row .col-15:first-of-type{ border-right: 1px solid #989898; }
.box-wsj--logo-bkp{ width: 154px; }
.box-wsj--logo-wsj{ width: 215px; }
.box-wsj-list ul{ margin:0; padding:0; list-style: none;}
.box-wsj-list ul li{ font-family: 'charis_silbold', Georgia,Times,Times New Roman,serif; font-size: 14px; line-height: 18px; color: #343434; padding-top: 20px; padding-left: 15px; position: relative; }
.box-wsj-list ul li::before{ content: '•'; position: absolute; left: 0; }

.div-wsj-nav{ background-color: #F7F7F7; width: 100%; padding: 20px 0;}
.div-wsj-nav ul{ list-style: none; margin: 0; padding: 0; }
.div-wsj-nav ul li{ display: inline-block; padding-right: 30px; }
.div-wsj-nav ul li:last-of-type{ padding-right: 0px; }
.div-wsj-nav ul li a{ font-size: 12px; font-weight: bold; color: #132F65; }

.div-wsj-nav.bg-fff{ background-color: #fff; }



.img-mobi{ display: none; }

@media (max-width: 1440px){

  .wsj-title{ padding: 15px 0; }
  .wsj-price{ font-size: 50px; line-height: 55px; }
  .wsj-price span{ font-size: 80px; }

}
@media (max-width: 991px){

  .bg-campaign--wsj{ background-image: none; height: auto; padding: 40px 20px; }
  .bg-campaign--wsj::after{ display: none; }
  .div-wsj-content{ position: relative; top: auto; transform: translateY(0); max-width: 100%; text-align: center; }
  .img-mobi{ display: block; }
  .wsj-logo{ margin: 0 auto; }
  .btn-wsj-subscribe{ max-width: 360px; width: 100%; margin: 0 auto; }

}
@media (max-width: 767px){

  .div-wsj--detail .row .col-15:first-of-type{ border-right: 0; padding-bottom: 50px; }

}
@media (max-width: 576px){

  .div-wsj--detail{ padding: 40px 20px;}
  .div-wsj-nav{ padding: 20px;}
  .div-wsj-nav ul li{ display: inline-block; padding-right: 20px; }
  .div-wsj-nav ul li:last-of-type{ padding-right: 0px; }
  .btn-wsj-subscribe a{ font-size: 16px; }

}
@media (max-width: 350px){


  .div-wsj-nav ul li{ display: inline-block; padding-right: 10px; }
  .div-wsj-nav ul li:last-of-type{ padding-right: 0px; }
  .div-wsj-nav ul li a{ font-size: 11px; }

}


/***************************************************************************/
/***************************************************************************/

.div-wsj2--container{ padding: 60px 0; background: transparent linear-gradient(180deg, #F7F7F7 0%, #E8E8E8 100%) 0% 0% no-repeat padding-box; }
.div-wsj2--container .wsj2-container{ width: 90%; margin: 0 auto; }

.div-wsj2--title{ text-align: center; margin-bottom: 30px; }
.div-wsj2--title h2{ color: #132F65; text-transform: uppercase; }
.div-wsj2--title span{ display: block; font-size: 22px; color: #343434; }

.div-wsj2--content{ padding: 20px 30px; background-color: #fff; position: relative; }
.div-wsj2--content.box2{ margin-top: 50px; padding-top: 50px; }

.div-wsj2--detail{ padding-bottom: 20px; border-bottom: 1px solid #E2E2E2; font-family: 'charis_silbold', Georgia,Times,Times New Roman,serif; font-size: 14px; line-height: 20px; color: #343434; }
.wsj2-detail--text{ padding-top: 20px; font-family: Arial,Helvetica Neue,Helvetica,sans-serif; font-size: 18px; line-height: 20px; }
.wsj2-img1{ max-width: 240px; width: 100%; margin: 0 auto; }
.wsj2-img2{ max-width: 370px; width: 100%; position: absolute; top: 50%; left: 0; transform: translateY(-50%); }

.div-wsj2--offer{ max-width: 280px; width: 95%; margin: 0 auto; padding: 20px 0 10px; text-align: center; }
.wsj2-offer--head{ font-size: 12px; color: #132F65; font-weight: bold; border-bottom: 1px solid #132F65; padding-bottom: 10px; text-align: center; text-transform: uppercase; }

.div-wsj2--offer .wsj-oneyear{ font-size: 18px; padding-bottom: 0; }
.wsj2-price .wsj2-price--old{ display: inline-block; font-family: 'Vonnes',Arial,Helvetica Neue,Helvetica,sans-serif; font-weight: bold; font-size: 14px; line-height: 36px; color: #343434; text-decoration: line-through; }
.wsj2-price .wsj2-price--old span{ font-size: 25px; }
.wsj2-price .wsj2-price--offer{ display: inline-block; font-family: 'Vonnes',Arial,Helvetica Neue,Helvetica,sans-serif; font-weight: bold; font-size: 30px; line-height: 65px; color: #346AD3; }
.wsj2-price .wsj2-price--offer span{ font-size: 55px; }

.wsj2--special-offer{ position: absolute; top: -20px; left: 50%; transform: translateX(-50%); border: 1px solid #F0251D; border-radius: 40px; background-color: #fff; width: 212px; padding: 8px; font-size: 14px; text-transform: uppercase; color: #F0251D; font-weight: bold; text-align: center; }



.div-wsj2--offer.promo11{ max-width: 414px; }
.specialOffer--promo11{ overflow: hidden; }
.specialOffer--promo11 .imgpromo-flashsale{ width: 115px; float: left; }
.specialOffer--promo11 .wsj2-offer--detail{ float: left; margin-left: 35px; }



.div-wsj2--content.box3{ margin-top: 30px; padding-top: 30px; padding-bottom: 30px; }
.div-wsj2--offer.box1get1month{ max-width: 650px; }
/* .div-wsj2--offer.box1get1month div{ display: inline-block; } */
/* .div-wsj2--offer.box1get1month .wsj2-offer--head{ max-width: 800px; width: 100%; margin: 0 auto; } */
.div-wsj2--offer.box1get1month .wsj2-offer--head{ font-size: 18px; }
.div-special--box1month{ overflow: hidden; padding-top: 25px; max-width: 885px; width: 100%; }
.div-wsj2--offer.box1get1month .wsj-oneyear{ font-size: 14px; line-height: 20px; }
.div-wsj2--offer.box1get1month .btn-wsj-subscribe{ padding: 15px 0 0 0; } 
.div-wsj2--offer.box1get1month .btn-wsj-subscribe a{ font-size: 14px; }
/* .div-wsj2--offer.box1get1month .boxtxt1{ width: 260px; text-align: right; } */
.txtps{ text-align: center; font-size: 12px; padding-top: 20px; }
.wsj-oneyear.boxtxt1{ font-family: Arial,Helvetica Neue,Helvetica,sans-serif; font-size: 12px; font-weight: bold; color: #132F65; text-transform: uppercase; }
.txt--remark{ text-align: left; font-size: 12px; padding-top: 20px; }



.div-wsj2--content.box3.test2{ padding: 30px 15px;}
.div-wsj2--detail.test2{ font-family: 'charis_sil', Georgia,Times,Times New Roman,serif; }
.div-wsj2--offer.box1get1month.test2 .wsj2-offer--head{ font-size: 14px; }
.div-wsj2--offer.boxmonth1.test2{ max-width: 100%; width: 100%; border-bottom: 0; padding-bottom: 0; }
.div-wsj2--offer.box1get1month.test2 .btn-wsj-subscribe{ width: 95%; }
.div-wsj2--offer.box1get1month.test2 .btn-wsj-subscribe a{ font-size: 12px; padding: 12px 8px; }
.div-wsj2--offer.box1get1month.test2 .wsj-oneyear{ font-size: 13px; line-height: 20px; padding-top: 10px; }


.bborderr{ border-right: 1px solid #eee; }


@media (max-width: 1199px){

  .div-special--box1month{ max-width: 660px; }

}
@media (max-width: 991px){

  .div-wsj2--container{ padding: 40px 0; }
  .div-wsj2--container .wsj2-container{ width: 100%; }

  .specialOffer--promo11 .imgpromo-flashsale{ width: 100px; }
  .specialOffer--promo11 .wsj2-offer--detail{ margin-left: 20px; }
  .div-wsj2--offer .wsj-oneyear{ font-size: 16px; }
  .wsj2-price .wsj2-price--old{ font-size: 12px; line-height: 30px; }
  .wsj2-price .wsj2-price--old span{ font-size: 20px; }
  .wsj2-price .wsj2-price--offer{ font-size: 22px; line-height: 55px;  }
  .wsj2-price .wsj2-price--offer span{ font-size: 45px; }

  /* .div-wsj2--offer.box1get1month .boxtxt1{ width: 100%; text-align: center; }
  .div-wsj2--offer.box1get1month div{ display: block; text-align: center; width: 100%; }
  .div-wsj2--offer.box1get1month .btn-wsj-subscribe{ max-width: max-content; width: auto; } */

}
@media (max-width: 767px){

  .wsj2-img2{ position: relative; top: auto; left: 0; transform: translateY(0); margin: 0 auto; }

  .div-wsj2--offer.boxmonth1{ border-bottom: 1px solid #ddd; margin-bottom: 5px; padding-bottom: 30px; }

  .bborderr{ border-right: 0; }

}
@media (max-width: 576px){

  .div-wsj2--container{ padding: 30px 0; }
  .div-wsj2--title h2{ font-size: 26px;}
  .div-wsj2--title span{ font-size: 18px;}
  .div-wsj2--content{ width: 90%; margin: 0 auto 20px; }
  .div-wsj2--content.box2{ margin-bottom: 0; }

  .specialOffer--promo11 .imgpromo-flashsale{ float: none; margin: 0 auto 20px; }
  .specialOffer--promo11 .wsj2-offer--detail{ float: none; margin-left: 0; }

  .wsj2-offer--head{ font-size: 14px; }

  .wsj2-price.test2 .wsj2-price--offer span{ font-size: 35px;}
  .wsj2-price.test2 .wsj2-price--offer{ font-size: 18px; line-height: 50px;}

}
@media (max-width: 360px){

  .div-wsj2--title h2{ font-size: 24px;}
  .div-wsj2--title span{ font-size: 16px;}


}



/***************************************************************************/
/***************************************************************************/
/***************************************************************************/
/***************************************************************************/


.m1b1-img1{ max-width: 140px; width: 100%; margin: 0 auto; }
.m1b1-img2{ max-width: 270px; width: 100%; margin: 0 auto; }

.div-wsj2--content.m1b1-content h5{ font-size: 18px; line-height: 26px; font-weight: bold; }
.div-wsj2--content.m1b1-content.box2{ margin-top: 0; padding-top: 0; }
.m1b1-content .div-wsj2--detail{ border-bottom: 0; }
.m1b1-ps{ padding: 40px 40px 20px; font-size: 14px; }
.div-wsj2--content.m1b1-content.box2 .div-wsj2--detail{ padding-top: 20px; }
.div-wsj2--content.m1b1-content .btn-wsj-subscribe{ text-align: center; }
.div-wsj2--content.m1b1-content .btn-wsj-subscribe a{ display: inline-block; width: auto; }
.div-wsj2--content.m1b1-content .div-wsj2--detail{ font-family: 'charis_sil', Georgia,Times,Times New Roman,serif; }
.div-wsj2--content.m1b1-content .div-wsj2--detail strong{ font-family: 'charis_silbold', Georgia,Times,Times New Roman,serif;}



.div-m1b1--content{ padding: 20px 30px; background-color: #fff; position: relative; }
.div-m1b1--offer{ text-align: center; }
.div-m1b1--content.box2{ margin-top: 50px; }
.div-m1b1--intro{ font-family: 'charis_sil', Georgia,Times,Times New Roman,serif; margin-bottom: 20px; }
.div-m1b1--intro strong{ font-family: 'charis_silbold', Georgia,Times,Times New Roman,serif; }
.m1b1-offer--head{ font-size: 16px; color: #132F65; font-weight: bold; border-bottom: 1px solid #132F65; padding-bottom: 5px; text-align: center; text-transform: uppercase; display: inline-block; margin: 0 auto 20px; }
.m1b1-text{ font-family: 'charis_sil', Georgia,Times,Times New Roman,serif; font-size: 18px; line-height: 26px; text-align: center; margin-bottom: 20px; }
.m1b1-text span{ font-family: 'charis_silbold', Georgia,Times,Times New Roman,serif; font-size: 22px; }
.m1b1-text strong{ font-family: 'charis_silbold', Georgia,Times,Times New Roman,serif; }
.btn-m1b1-getdeal{ text-align: center; }
.btn-m1b1-getdeal a{ display: inline-block; background-color: #132F65; font-size: 18px; font-weight: bold; color: #fff; text-align: center; padding: 8px 25px; border: 1px solid #132F65;; }
.btn-m1b1-getdeal a:hover{ background-color: #fff; color: #132F65; }
.m1b1--cancel{ font-size: 12px; text-align: center; padding-top: 10px; }


@media(max-width: 767px){

  .div-m1b1--content{ margin-bottom: 20px; }

}
@media(max-width: 576px){

  .div-wsj2--content.m1b1-content{ padding: 20px 10px; }
  .div-wsj2--container.container-m1b1{ padding: 20px; }
  .div-m1b1--content.box2{ margin-top: 30px; padding: 20px; }
  .m1b1-text{ font-size: 16px; }
  .m1b1-text span{ font-size: 18px; }

}

/***************************************************************************/
/***************************************************************************/

.div-75bkp--title{ text-align: center; margin-bottom: 10px; }
.div-75bkp--title h2{ color: #132F65; }
.div-75bkp--intro{ max-width: 500px; width: 100%; margin: 0px auto 20px; text-align: center; color: #132F65; }

.div-75bkp--detail{ padding-bottom: 20px; font-family: 'charis_silbold', Georgia,Times,Times New Roman,serif; font-size: 14px; line-height: 20px; color: #343434; }
.bkp75-detail--text{ padding-top: 20px; font-family: Arial,Helvetica Neue,Helvetica,sans-serif; font-size: 18px; line-height: 20px; }

.bkp75-img1{ max-width: 200px; width: 100%; margin: 0 auto; }
.div-bkp75--offer{ padding: 5px 0; }
.div-bkp75--offer.box2{ border-top: 1px solid #E2E2E2; padding-top: 30px; }

.visible--pc{ display: block; }
.visible--mobile{ display: none; }


@media(max-width: 991px){

  .visible--pc{ display: none; }
  .visible--mobile{ display: block; }
  .bkp75-img1{ max-width: 135px; margin: 0 auto; }

}
@media(max-width: 767px){

  .div-bkp75--offer.box2{ border-top: 0; padding-top: 0px; }
  .bkp75-img1{ max-width: 140px; margin: 0 auto 30px; }

}

/***************************************************************************/
/***************************************************************************/
/* edit 15.09.2022 */

.div-download-app{ background-color: #222; padding: 30px 0; }
.container-download{ width: 90%; margin: 0 auto; }
.div-download-app ul{ display: flex; align-items: center; justify-content: center; gap: 20px; flex-wrap: wrap; list-style: none; margin: 0; padding: 0; max-width: 636px; }
.div-download-app ul li{ font-size: 12px; color: #fff; display: inline-flex; align-items: center; gap: 10px; }
.div-download-app ul li span{ text-align: left; }
.div-download-app ul li img{ min-height: 35px; }
.div-download-app ul li:first-of-type img{ width: 50px; border-radius: 10px; }


@media(max-width: 1199px){

  .div-download-app ul{ justify-content: flex-start; }

}
@media(max-width: 991px){

  .div-download-app ul{ justify-content: center; }

}
@media(max-width: 767px){

  .div-download-app ul li:first-of-type{ width: 100%; text-align: center; }

}
